###Generated file - do not modify!
#Mon, 20 Jan 2025 10:29:01 +0000

simantics-platform.branch=${env.CI_COMMIT_BRANCH}
simantics-platform.commit=1aac2f7f7aa57f6a8c81f7061ce3e13688f64a99
simantics-platform.build.id=simantics/platform b1930-2025-01-20T10\:29\:01.256Z
